@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Cadastro de Clientes</h1>

<form action="/cliente/create" method="POST">

     <div>
        <label>Nome</label>
        <input type="text" class="form-control" name="nome"/>
    </div>
     <div>
        <label>CPF</label>
        <input type="text" class="form-control" name="cpf"/>
    </div>
     <div>
        <label>Telefone</label>
        <input type="text" class="form-control" name="telefone"/>
    </div>
     <div>
        <label>Email</label>
        <input type="text" class="form-control" name="email"/>
    </div>
    <div>
        <label>Endereço</label>
        <input type="text" class="form-control" name="endereco"/>
    </div>
    <a href="/cliente/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
    
</form>
